Jump to content

The following mulitparts are not installed on this client...


Recommended Posts

So, whenever I try to join any server now, I get the message saying "the following multiparts are not installed on this client: pr_100v, prf_100v". Im running on 1.8, I cant run on 1.9 because I cant load the modpack, so please any fixes? It is bugging me! I will be so grateful!

 

I was also playing and running the same exact server and version last night, but I woke up and couldn't get on. Very Strange. Please help!!!

 

Thanks!!

Edited by AMC_TunnelRat
Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...